<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="shortcut icon" href="/ace3.ico" />
    <title>Happy bday chikki</title>
  <link rel="stylesheet" type="text/css" href="queries.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
    <div style="text-align: center;border-top:160px;">
        <section class="sec1">
            <h1 class="foo  foo-1">
                Happy BirthDay Chikki<p></p>
            </h1>Your Next Bday in
                 <p id="demo"></p>
        </section>
        Gifts Doesnt Stays Long!! 
        <br>
        Websites Does! :)
        <br>
        Hope U have Great Future Ahead
      

</div>

</body>

<script>
    // Set the date we're counting down to
    var countDownDate = new Date("July 25, 2019 00:00:00").getTime();

    // Update the count down every 1 second
    var x = setInterval(function () {

        // Get todays date and time
        var now = new Date().getTime();

        // Find the distance between now an the count down date
        var distance = countDownDate - now;

        // Time calculations for days, hours, minutes and seconds
        var days = Math.floor(distance / (1000 * 60 * 60 * 24));
        var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
        var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
        var seconds = Math.floor((distance % (1000 * 60)) / 1000);

        // Output the result in an element with id="demo"
        document.getElementById("demo").innerHTML = days + "d " + hours + "h " +
            minutes + "m " + seconds + "s ";

        // If the count down is over, write some text 
        if (distance < 0) {
            clearInterval(x);
            document.getElementById("demo").innerHTML = "EXPIRED";
        }
    }, 1000);
</script>



</html>